# CustomizableHtmlReport

API Documentation: | `CustomizableHtmlReport`

A HTML Report whose generation can be customized with a XSLT stylesheet.

### Properties

Property | Description
`stylesheet` | The stylesheet to use to generate the HTML report.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `TextResource` `stylesheet`

The stylesheet to use to generate the HTML report.